/*
Theme Name: Business Green Child Theme
Description: This is Business Green Child Theme
Version: 1.0.0
Author: Malakai Serrano
Author URI: http://www.keepinggophonest.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: business-green
Template: di-business
*/

.bgtoph {
	background-color: #00c300;
}

.navbarprimary {
	background-color: #00c300;
}

.navbarprimary .dropdown-menu {
	border-bottom-color: #00c300;
}

#back-to-top, .di_business_social_widget a, .bbp-submit-wrapper .button {
	background-color: #00c300;
}

.side-menu-menu-button {
	background-color: #00c300;
}

.content-first .content-second h3.the-title {
	background-color: #00c300;
}

.content-first .content-second h1.the-title, .woocommerce .left-content h1.page-title {
	background-color: #00c300;
}

.widget_sidebar_main .right-widget-title {
	background-color: #00c300;
}

.masterbtn {
	background-color: #00c300;
}

.post-navigation .nav-next a, .post-navigation .nav-previous a {
	background-color: #00c300;
}

.tagcloud a {
	background-color: #00c300;
}

.tagcloud a::before {
	border-right-color: #00c300;
}

.singletags a {
	background-color: #00c300;
}

.singletags a::before {
	border-right-color: #00c300;
}

.footer {
	border-color: #00c300;
}

.footer a, .widgets_footer ul li::before {
	color: #00c300;
}

.footer-copyright a {
	color: #00c300;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #00c300;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #00c300 !important;
}

